/*
Theme Name: Responsive Child Theme
Author: Aliarts Ltd
Template: responsive
*/
/* Get the Parent Styles */
@import url("../responsive/style.css");
/* Get the fonts for all browsers */
@import url("fonts/fonts.css");

/* Genral rules */
body {
    background-color: #E3E3E3;
    font-family: 'OpenSansRegular', Arial, sans-serif !important;
}

h1, h2, h3 {
    font-family: 'OswaldBold', Arial, sans-serif;
    text-transform: uppercase;
}

h1 {
    font-size: 44px;
    line-height: 46px;
}

h2 {
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 16px;
}

p {
    letter-spacing: 0;
    font-family: 'OpenSansRegular', Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
}

.clearall, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    margin: 0;
}

.front-page #wrapper {
    margin-top: 0px;
}

/* Header */
#header {
    background-color: #000;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 40px;
    padding-right: 30px;
}

#header form {
    float: right;
    margin-top: 0px;
    margin-bottom: 10px;
}

#header form input.field {
    width: 200px;
    border-radius: 4px;
    background-color: #616161;
    color: #EFEFEF;
    padding: 3px 8px;
    box-shadow: none;
    border-top-color: #666;
    border-right-color: #999;
    border-bottom-color: #999;
    border-left-color: #999;
}

#header form input.submit {
    border-radius: 4px;
    margin-right: 15px;
    padding-top: 2px;
    padding-right: 8px;
    padding-bottom: 2px;
    padding-left: 8px;
}

/* Header Menu */
.main-nav {
    float: right;
    margin-top: 8px;
}

.menu {
    background-image: none;
    background-color: #000;
}

.menu a {
    font-family: 'OswaldBold', Arial, sans-serif;
    border: none;
    color: #ccc;
    font-size: 15px;
    font-weight: normal;
    text-shadow: 0 -1px 0 #000000;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0 0.7em;
    background-color: #000 !important;
    background-image: none !important;
}

.menu a:hover {
    background-color: #000 !important;
    background-image: none !important;
    color: #FFF;
}

.current-menu-item a {
    color: #FFF;
}

.menu .current_page_item a, .menu .current-menu-item a {
    background-color: #000;
}

.front-page .menu .current_page_item a {
    background-color: #000;
}

.current_page_item a:hover, .front-page .menu .current_page_item a:hover {
    color: #FFF;
    background-color: #000;
    background-image: none;
}

.menu li li {
    background-color: #616161;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-color: #616161;
    border-right-color: #616161;
    border-left-color: #616161;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999;
}

.menu li li a {
    font-family: 'OswaldBook', Arial, sans-serif;
    color: #FFF;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    background-color: #616161;
    padding-top: 10px;
    padding-right: 14px;
    padding-bottom: 8px;
    padding-left: 14px;
}

.menu li li a:hover {
    background-color: #EC671C !important;
    color: #FFF;
}

.menu li li:hover {
    background-color: #EC671C !important;
    color: #FFF;
}

/* Slider */
.flexslider {
    background: none repeat scroll 0 0 #D95610;
    border-radius: 0px;
    box-shadow: none;
    margin: 0px;
    border: none;
}

.slide-holder {
    width: 55%;
    float: left;
    padding-right: 3%;
}

.slide-text {
    background-color: #D95610;
}

.slide-text p {
    letter-spacing: 0;
    font-family: 'OpenSansRegular', Arial, sans-serif;
    font-size: 14px;
    line-height: 17px;
    color: #FFF;
    padding-right: 2%;
    padding-left: 2%;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
}

.slide-text h1 {
    font-family: 'OswaldBold', Arial, sans-serif;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
    font-weight: normal;
    padding-right: 25px;
    padding-top: 20px;
    margin-bottom: 15px;
    margin-top: 0px;
    color: #FFF;
}

.flex-control-nav {
    bottom: 20px;
    right: 20px;
    text-align: right;
    list-style-type: none;
}

.flex-control-nav li a.flex-active {
    background-color: #FFF;
    border: 1px solid #FFF;
    color: #000;
}

.flex-control-nav li a {
    color: #fff;
    border: 1px solid #FFF;
    height: 16px;
    width: 16px;
    line-height: 18px;
    text-align: center;
}

a.read-more {
    font-family: 'OswaldBook', Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    color: #FFF;
    background-image: url(images/button.jpg);
    background-repeat: repeat-x;
    background-position: left bottom;
    display: inline;
    border-radius: 4px;
    float: none;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    line-height: 14px;
    background-color: #606358;
}

.slide-text a.read-more {
}

/* Home Featured Content */
#featured {
    background-color: #FFFFFF;
    border: none;
    border-radius: 0px;
    padding-bottom: 40px;
    width: 100%;
}

.grid {
    margin-bottom: 0;
}

#featured h1 {

}

#featured h2 {
    padding-right: 20px;
    padding-left: 20px;
}

#featured p {
    font-size: 16px;
}

h1.featured-title {
    font-size: 44px;
    line-height: 46px;
    color: #D95610;
    margin-top: 18px;
}

.call-to-action a.orange-button {
    font-size: 20px;
    padding: 10px 20px;
    background-color: #D95610 !important;
    background-image: none !important;
    border: none;
    color: #FFFFFF;
    text-shadow: none;
}

/* Home widgets */
#widgets {
    background-color: #FFF;
}

.widget-wrapper {
    background-color: #FFF;
    border: none;
    border-radius: 0px;
    margin: 0 0 20px;
    padding: 25px;
}

.widget-title-home h3 {
    background-position: left center;
    padding-left: 50px;
    line-height: 31px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
}

#widget-title-one h3 {
    background-image: url(images/responsive.jpg);
}

#widget-title-two h3 {
    background-image: url(images/knowledgeable.jpg);
}

#widget-title-three h3 {
    background-image: url(images/experienced.jpg);
}

/* Recent Work */
.recent-work {
    background-color: #000;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
}

.recent-top {
    background-color: #000;
}

.recent-top a.viewall {
    font-family: 'OswaldBold', Arial, sans-serif;
    text-transform: uppercase;
    float: right;
    text-transform: uppercase;
    color: #CCC;
    font-size: 16px;
    margin-top: 15px;
    margin-right: 3%;
}

.recent-top h3 {
    margin-bottom: 1.257em;
    margin-top: 0;
    float: left;
    line-height: 31px;
    background-image: url(images/recent.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 50px;
    color: #FFF;
}

.recent-item {
    float: left;
    width: 43%;
    background-color: #616161;
    padding: 2%;
    margin-right: 3%;
}

.recent-item img {
    margin: 0px;
}

.recent-item h4 {
    color: #FFF;
}

.recent-item p {
    margin-top: 0px;
    margin-top: 5px;
    color: #FFF;
}

.recent-item a.read-more {
    border: 1px solid #333;
}

/* Side Bar */

.widget-wrapper img.wp-post-image, .widget-wrapper img.attachment-full, .widget-wrapper img.attachment-large, .widget-wrapper img.attachment-medium, img.attachment-thumbnail {
    margin: 0 auto;
}

.recent-side-item {
}

.recent-side-thumb {
    text-align: center;
}

.recent-side-excerpt {
    padding-bottom: 25px;
}

#widgets ul {
    margin-bottom: 5px;
}

.page-template-default .col-300, .archive .col-300, .search-results .col-300, .single .col-300 {
    width: 26%;
    margin-right: 0px;
}

.page-template-default .widget-wrapper p, .archive .widget-wrapper p, .search-results .widget-wrapper p, .single .widget-wrapper p {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 11px;
}

.page-template-default .widget-wrapper, .archive .widget-wrapper, .search-results .widget-wrapper, .single .widget-wrapper {
    background-color: #EFEFEF;
    margin-bottom: 2px;
}

.page-template-default #widgets, .archive #widgets, .search-results #widgets, .single #widgets {
    margin: 0px;
}

.page-template-default .widget-wrapper .widget-title, .archive .widget-wrapper .widget-title, .search-results .widget-wrapper .widget-title, .single .widget-wrapper .widget-title {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    font-family: 'OswaldBook', Arial, sans-serif;
    text-transform: uppercase;
}

.page-template-default .widget-wrapper #text-5 .widget-title, .archive .widget-wrapper #text-5 .widget-title, .search-results .widget-wrapper #text-5 .widget-title, .single .widget-wrapper #text-5 .widget-title {
    background-position: left center;
    padding-left: 40px;
    line-height: 31px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url(images/contact.png);
}

.page-template-default .widget-wrapper h3.recent, .archive .widget-wrapper h3.recent, .search-results .widget-wrapper h3.recent, .single .widget-wrapper h3.recent {
    background-position: left center;
    padding-left: 40px;
    line-height: 31px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    background-image: url(images/recent-side.png);
    margin-top: 10px;
    margin-bottom: 20px;
}

.emailto {
    background-image: url(images/mail.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    font-family: 'OswaldBold', Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #D95610;
    text-transform: uppercase;
}

.emailto a:hover {
    color: #666;
}

.callus {
    background-image: url(images/tel.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    font-family: 'OswaldBold', Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    color: #D95610;
}

.emailto a {
    color: #D95610;
}

a.social-icon span {
    display: none;
}

#widgets ul.socials {
    padding-top: 10px;
    padding-left: 0px;
}

ul.socials li {
    display: inline;
    height: 18px;
    width: 18px;
    float: left;
    margin-right: 6px;
}

ul.socials a.social-icon {
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 18px;
    width: 18px;
    float: left;
}

ul.socials li.in a.social-icon {
    background-image: url(images/in.png);
}

ul.socials li.fb a.social-icon {
    background-image: url(images/fb.png);
}

ul.socials li.tw a.social-icon {
    background-image: url(images/tw.png);
}

div.widget-title h3 {

    font-size: 18px;
    font-family: 'OswaldBook', Arial, sans-serif;
    padding: 0 0 0;

}

div.widget-wrapper {

    padding-bottom: 33px;

}

/* All Links */
a {
    color: #444;
}

a:hover {
    color: #0066cc;

}

/* Different colour Links */
.link-colour a {
    color: #0066cc;

}

.link-colour a:hover {
    color: #444;

}

#test1 a {
    color: #0066cc;

}

#test1 a:hover {
    color: #444;

}

/* Page */
.page-template-default .col-620, .archive .col-620, .search-results .col-620, .single .col-620 {
    width: 68%;
    margin-right: 0px;
}

#wrapper {
    margin-top: 0;
    padding: 0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-radius: 0px
}

#content, #content-archive, #content-search {
    margin: 3%;
}

.search-results h1.post-title a {
    font-size: 24px;
    line-height: 30px;
}

.top-block {
    background-color: #D95610;
    color: #FFF;
    padding: 30px;
    margin-top: -29px;
    margin-right: -28px;
    margin-left: -28px;
    margin-bottom: 34px;
}

.top-block p {
    margin: 0px;
    font-family: 'OswaldBold', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 32px;
    line-height: 38px;
}

.top-block h1 {
    margin-top: 0;
    font-size: 32px;
    color: #F4B591;
}

.wp-caption {
    padding: 0px;
}

.wp-caption p.wp-caption-text {
    font-family: 'OswaldBold', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    color: #FFF;
    font-size: 18px;
    text-align: left;
    background-color: #616161;
    word-spacing: 5px;
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 34px;
    padding-left: 20px;
}

.wp-caption img {
    width: 100%;
    max-width: 100%;
}

/* bullet lists */
.bi, .eac, .es, .ips, .pm {
    float: left;
    width: 46%;
    margin-right: 4%;
    font-size: 12px;
    margin-bottom: 26px;
}

.bi p, .eac p, .es p, .ips p, .pm p {
    margin-left: 24px;
    margin-top: 10px;
}

.bi ul, .eac ul, .es ul, .ips ul, .pm ul {
    margin-bottom: 10px;
}

.bi h2, .eac h2, .es h2, .ips h2, .pm h2 {
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 40px;
    display: block;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 5px;
}

.bi h2 {
    background-image: url(images/home.png);
    padding-bottom: 20px;
}

.eac h2 {
    background-image: url(images/pad.png);
    padding-bottom: 20px;
}

.es h2 {
    background-image: url(images/quake.png);
    padding-bottom: 20px;
}

.ips h2 {
    background-image: url(images/arrow.png);
    padding-bottom: 20px;
}

.pm h2 {
    background-image: url(images/case.png);
    padding-bottom: 20px;
}

input.wpcf7-text {
    width: 60%;
}

/* category posts */
#content-archive {
    width: 97%;
    margin-right: 0px;
}

#content-archive .post {
    float: left;
    width: 184px;
    margin-right: 10px;
    margin-bottom: 20px;
    border: 1px solid #CCC;
    padding-right: 16px;
    padding-left: 16px;
    padding-top: 0;
    background-color: #F9F9F9;
}

#content-archive .post h1.post-title a {
    font-size: 13px;
    font-family: 'OswaldRegular', Arial, sans-serif;
    line-height: 13px !important;
    color: #FFF;
}

#content-archive h1.post-title {
    line-height: 0 !important;
    margin-bottom: 5px;
    height: 66px;
    margin-top: 0px;
    background-color: #D95610;
    margin-right: -16px;
    margin-left: -16px;
    padding-right: 16px;
    padding-left: 16px;
    padding-top: 6px;
}

#content-archive .post .post-entry img {
    height: 184px;
    width: 184px;
    float: none;
}

#content-archive .post-entry {
    font-size: 12px;
    margin-bottom: 20px;
}

.single h1.post-title a {
    color: #D95610;
    font-size: 34px;
    line-height: 40px;
}

#content-archive .post-meta {
    font-size: 11px;
}

#content-archive .navigation {
    clear: both;
}

div.hoverbox {
    height: 184px;
    width: 184px;
    position: relative;
}

div.hoverbox span.hoverview {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url(images/hover.png);
    background-position: center top;
    height: 184px;
    width: 184px;
}

div.hoverbox span.hoverview:hover {
    background-position: center bottom;
}

#content-archive h6.title-archive {
    display: none;
}

#content-archive h2 {

    margin-bottom: 20px;

}

/* bios */

.fn {
    color: #D95610;
    font-family: 'OswaldBold', Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 14px;
}

.eqstruc-tab a{
    position: fixed;
    bottom: 51px;
    left: 0;
    z-index: 100;
    display: block;
    width: 180px;
    background-color: #ffffff;
    height: 120px;
}
.eqstruc-tab a img{
    width: 100%;

}
.eqstruc-tab a div{
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    padding: 10px 0;
    text-align: center;
    background-color: #666666;
    border-radius: 2px;
    font-family: OpenSansRegular, Arial, sans-serif;
    font-size: 11px;
    color: #f5f5f5 !important;
    text-transform: uppercase;
    font-weight: bold;
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {
    .menu a {
        padding: 0 0.5em;
    }

    .slide-text a.read-more {
        float: right;
        margin-right: 3%;
        margin-bottom: 3%;
    }

    .home .widget-wrapper {
        margin-top: 0;
        margin-bottom: 0;
    }

    #content, #content-archive, #content-search {
        margin: 0;
    }

    .top-block {
        margin-top: -30px;
        margin-left: -30px;
        margin-right: -30px;
    }

    .hentry {
        margin: 30px;
    }

    .recent-side-thumb {
        text-align: left;
    }

    .recent-side-thumb img {
        width: 100%;
    }

    h6 {
        padding-left: 3%;
    }

    #featured .grid {
        width: 100%;
    }
}

@media screen and (max-width: 650px) {
    .menu ul {
        min-width: 100px;
    }

    .menu li li a {
        white-space: normal;
    }

    #header form {
        display: none;
    }

    #header {
        padding: 25px 30px;
    }

    .main-nav {
        float: none;
    }

    .js .main-nav {
        margin-top: 20px;
    }

    .js .main-nav #responsive_current_menu_item {
        color: #FFFFFF;
        font-family: 'OswaldBook', Arial, sans-serif;
        font-weight: normal;
        text-transform: uppercase;
        font-size: 15px;
    }

    .js .main-nav .menu li a {
        font-size: 15px;
    }

    .js .main-nav .menu li.current-menu-item a {
        color: #fff;
        background-color: #333 !important;
    }

    .js .main-nav .menu li.current-menu-item a:hover {
        color: #fff;
        background-color: #333 !important;
    }

    .recent-work {
        padding-right: 25px;
    }

    .recent-item {
        background-color: #616161;
        float: none;
        margin-bottom: 20px;
        padding: 2%;
        width: 96%;
    }

    .slide-text h1 {
        font-size: 25px;
        line-height: 30px;
    }

    .alignright, .alignleft {
        float: none !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .bi, .eac, .es, .ips, .pm {
        float: none;
        margin-bottom: 40px;
        margin-right: 0;
        width: 100%;
    }

    .bi h2 {
        background-image: url(images/home.png);
        padding-bottom: 0px;
    }

    .bi h2 {
        height: 100%;
    }

    #widgets, #content, #widgets .grid {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .js .main-nav #responsive_current_menu_item {
        display: none;
    }

    .js .main-nav .menu li li a {
        font-size: 13px;
        font-weight: normal;
    }

    .js .main-nav .menu li a {
        height: 100%;
        line-height: 30px;
    }

    .slide-text h1 {
        padding-left: 3%;
    }

    .slide-holder {
        width: 100%;
        float: left;
        margin-right: 0;
        margin-left: 0;
        padding-bottom: 4%;
    }

    .slide-text {
        background-color: #D95610;
    }

    .recent-item {
        padding: 4%;
        width: 92%;
    }

    .top-block p {
        font-size: 24px;
        line-height: 30px;
    }

    .bi h2, .eac h2, .es h2, .ips h2, .pm h2 {
        font-size: 20px;
        line-height: 26px;
    }

    input.wpcf7-text {
        width: 80%;
    }

    #container {
        padding:0;
    }
}

@media screen and (max-width: 320px) {
    .js .main-nav .menu li li a {
        font-size: 12px;
    }

    .widget-title, .widget-title-home h3 {
        font-size: 19px;
    }

    h1.featured-title {
        font-size: 26px;
        line-height: 30px;
    }

    #header {
        padding: 25px 15px;
    }

    #featured p {
        font-size: 14px;
    }

    .widget-title, .widget-title-home h3, .recent-top h3 {
        font-size: 20px;
        padding-left: 0;
    }

    #widget-title-one h3, #widget-title-two h3, #widget-title-three h3, .recent-top h3 {
        background-image: none;
    }

    .recent-work {
        padding-right: 10px;
        padding-left: 10px;
        text-align: center;
    }

    .recent-top h3 {
        float: none;
        margin-bottom: 15px;
    }

    .recent-top a.viewall {
        float: none;
        padding-bottom: 15px;
    }

    .top-block {
        padding: 20px;
    }

    .top-block p {
        font-size: 18px;
        line-height: 24px;
    }

    .wp-caption p.wp-caption-text {
        font-family: 'OswaldBook', Arial, sans-serif;
        font-size: 14px;
    }

    .page-template-default .widget-wrapper #text-5 .widget-title, .archive .widget-wrapper #text-5 .widget-title, .search-results .widget-wrapper #text-5 .widget-title, .single .widget-wrapper #text-5 .widget-title {
        background-image: none;
        padding-left: 0px;
        font-size: 14px;
    }

    .page-template-default .widget-wrapper h3.recent, .archive .widget-wrapper h3.recent, .search-results .widget-wrapper h3.recent, .single .widget-wrapper h3.recent {
        background-image: none;
        padding-left: 0px;
        font-size: 16px;
    }

    .hentry {
        margin: 20px;
    }

    .top-block {
        margin-top: -20px;
        margin-left: -20px;
        margin-right: -20px;
    }

    .callus, .emailto {
        background-image: none;
        font-family: 'OswaldBook', Arial, sans-serif;
        font-size: 12px;
        padding-left: 0;
    }

    .top-block h1 {
        font-size: 20px;
        line-height: 26px;
    }

    .bi h2, .eac h2, .es h2, .ips h2, .pm h2 {
        font-size: 18px;
        line-height: 24px;
        background-image: none;
        padding-left: 0;
    }

    h1.post-title a {
        font-size: 22px;
        line-height: 28px !important;
    }

    .search-results h1.post-title a {
        font-size: 20px;
        line-height: 26px;
    }

    h6 {
        padding-left: 10%;
    }

    input.wpcf7-text {
        width: 100%;
    }
    #container {
        padding:0;
    }
}

@media screen and (max-width: 240px) {
    .js .main-nav .menu li li a {
        font-size: 11px;
    }

    .widget-title, .widget-title-home h3, .recent-top h3 {
        font-size: 16px;
    }

    h1.featured-title {
        padding-top: 25px;
    }

    #featured p {
        font-size: 12px;
    }

    body {
        min-width: 220px;
    }

    .top-block {
        padding: 15px;
    }

    .top-block p {
        font-size: 14px;
        line-height: 20px;
    }

    .wp-caption p.wp-caption-text {
        font-family: 'OswaldBook', Arial, sans-serif;
        font-size: 12px;
    }

    .hentry {
        margin: 12px;
    }

    .top-block {
        margin-top: -12px;
        margin-left: -12px;
        margin-right: -12px;
    }

    .callus, .emailto {
        font-size: 11px;
    }

    .top-block h1 {
        font-size: 16px;
        line-height: 22px;
    }

    .bi h2, .eac h2, .es h2, .ips h2, .pm h2 {
        font-size: 16px;
        line-height: 24px;
    }

    h1.post-title a {
        font-size: 16px;
        line-height: 22px !important;
    }
}
